/*
 * MsgBin.java
 *
 * Created on July 21, 2005, 9:36 AM
 */

package DDMT.Agents;
import java.util.*;
/**
 *
 * @author  kanishk1
 */
public class MsgBin 
{
    public Vector PostOfficeBin = new Vector();
    
    public MsgBin()
    {
        
    }
    public MsgBin(MsgElement msg) 
    {
        this.PostOfficeBin.addElement(msg);
    }
    
}
